@media screen and (max-width: 1600px) {
  .bann_pd {
    padding: 110px 0 100px 0;
  }
  .bann_left h4 {
    font-size: 20px !important;
  }
  .bann_hd {
    font-size: 2.6rem;
  }
  .btn_container.d-flex.align-items-center.gap-3.mt-5 {
    margin-top: 2rem !important;
  }
  .sec_1 {
    margin-top: -100px;
  }
  .navbar-brand {
    width: 14%;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 10px 5px;
  }
  .s1_box {
    padding: 15px;
  }
  .s1_box img {
    width: 18%;
  }
  .s1_box h4 {
    padding: 5px 0 !important;
    font-size: 20px;
  }
  .s1_box p {
    font-size: 15px !important;
  }
  .s2_counter {
    padding: 10px 15px;
    top: -65px;
    left: -65px;
  }
  .s2_counter .item .sec_hd {
    font-size: 40px !important;
  }
  .s2_counter .item p {
    margin-bottom: 0 !important;
  }
  .sec_hd,
  .sec_hd span {
    font-size: 40px !important;
  }
  .working-process-area {
    padding-top: 80px;
  }
  .s2_icon {
    font-size: 40px !important;
  }
  .qout_icon {
    font-size: 45px !important;
  }
  .counter_icon i {
    font-size: 3rem;
  }
  .counter_sec .count1 {
    font-size: 45px !important;
  }
  .gallery_slider img {
    height: 500px;
    object-fit: cover;
  }
  .single-working-process .icon-holder {
    height: 150px;
    width: 150px;
  }
  .single-working-process .icon-holder span::before {
    font-size: 50px !important;
  }
  .single-working-process .text-holder {
    padding-top: 50px;
  }
  .single-working-process {
    margin-bottom: 10px;
  }
  .single-working-process .icon-holder:before {
    bottom: -67px;
  }
  .sec_pd {
    padding: 85px 0 85px 0;
  }
  .single-service-style1 .inner {
    padding: 20px 20px 40px;
  }
  .single-service-style1 .icon span:before {
    font-size: 45px;
  }
  .single-service-style1 .text h3 {
    font-size: 20px !important;
    line-height: 26px;
  }
  .single-service-style1 {
    padding-bottom: 45px;
  }
  .single-service-style1 .btn-box a {
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 52px;
  }
  .single-service-style1 .btn-box {
    margin-right: 86px;
  }
  .logo_sliders img {
    width: 40% !important;
  }
  .skillcontainer .wrapper .card .circle {
    height: 120px;
    width: 120px;
  }
  .circle .bar canvas {
    height: 120px !important;
    width: 120px !important;
  }
  .location_heading ul li,
  .location_heading ul li::before {
    font-size: 17px !important;
  }
  .single-working-process .icon-holder::after {
    top: -20px;
    left: -20px;
    bottom: -30px;
    right: -17px;
  }
}

@media screen and (max-width: 1500px) {
  .theme_btn {
    padding: 10px 12px;
    font-size: 15px !important;
  }
  .navbar-brand {
    width: 13%;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 5px 8px;
  }
  .bann_pd {
    padding: 80px 0 80px 0 !important;
  }
  .bann_pd {
    padding: 90px 0 95px 0;
  }
  .bann_hd {
    font-size: 2.5rem !important;
  }
  .theme_btn {
    font-size: 15px !important;
  }
  .sec_hd,
  .sec_hd span {
    font-size: 34px !important;
  }
  .light_btn {
    padding: 10px 20px;
    font-size: 17px !important;
  }
  .cta1_img img {
    height: 420px;
  }
  .rental_box img {
    width: 80%;
    height: 190px;
  }
  .rental_content h3 {
    font-size: 23px !important;
  }
  .theme_btn2 {
    padding: 10px;
    font-size: 15px !important;
  }
  .skillcontainer .card .text {
    font-size: 17px !important;
  }
  .skillcontainer .card .circle .box span {
    font-size: 30px !important;
  }
  .map_img img {
    height: 570px;
  }

  .location_heading ul li,
  .location_heading ul li::before {
    font-size: 16px !important;
  }
  .single-working-process .text-holder p {
    font-size: 15px !important;
  }
  .single-service-style1 .icon span:before {
    font-size: 35px;
  }
  .single-service-style1 .inner {
    padding: 17px 14px 40px;
  }
  .single-service-style1 .text h3 {
    font-size: 17px !important;
    line-height: 25px;
    font-weight: 600 !important;
    margin: 0 0 15px;
  }
  .single-service-style1 .btn-box a {
    width: 40px;
    height: 40px;
    font-size: 20px !important;
    line-height: 42px;
  }
  .testi_box p {
    font-size: 16px !important;
  }
  .sec_pd {
    padding: 80px 0 80px 0;
  }
  .logo_sliders img {
    width: 33% !important;
  }
  .manage_img img {
    height: 55px;
    width: 55px;
  }
  .manage_box h5 {
    font-size: 18px !important;
  }
  .manage_mid {
    text-align: center;
  }
  .manage_mid img {
    max-width: 80% !important;
  }
  .foot_list ul li a {
    font-size: 14px !important;
  }
  .foot_box h4,
  .foot_box h3 {
    font-weight: 600 !important;
    font-size: 20px !important;
  }
  .accordion-button {
    font-size: 16px !important;
  }
  p {
    font-size: 15px !important;
  }
  .bann_left {
    padding-left: 23px;
  }
}

@media screen and (max-width: 1399px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 14px !important;
  }
  .theme_btn {
    padding: 10px 8px;
    font-size: 13px !important;
  }
  .navbar-expand-lg .navbar-collapse {
    padding: 0 !important;
    justify-content: center !important;
  }
  .navbar-nav {
    gap: 10px !important;
  }
  .bann_hd {
    font-size: 2.3rem !important;
  }
  .s1_box h4 {
    font-size: 20px !important;
  }
  .s1_box p {
    margin-bottom: 0 !important;
  }
  .s2_right {
    font-size: 17px !important;
  }
  .s2_qoute h5 {
    font-size: 17px !important;
  }
  .s2_icon {
    font-size: 33px !important;
  }
  .s2_list p {
    margin-bottom: 0 !important;
  }
  .s2_list h4 {
    font-size: 20px;
  }
  .counter_sec .count1 {
    font-size: 33px !important;
  }
  .counter_icon i {
    font-size: 2.5rem;
  }
  .rental_box img {
    width: 69%;
    height: 170px;
  }
  .rental_box {
    padding: 25px 15px;
  }
  .single-working-process .icon-holder {
    height: 130px;
    width: 130px;
  }
  .single-working-process .counting-box {
    width: 40px;
    height: 40px;
  }
  .single-working-process .counting-box:before {
    font-size: 16px;
  }
  .single-working-process .icon-holder span::before {
    font-size: 40px !important;
  }
  .single-working-process .icon-holder:before {
    bottom: -80px;
  }
  .easy_step .col-xl-2.col-lg-6.col-md-6 {
    width: 20% !important;
  }
  .testi_box p {
    font-size: 14px !important;
  }
  .testi_box h5 {
    font-size: 17px !important;
  }
  .logo_sliders img {
    width: 30% !important;
  }
  .sec_hd,
  .sec_hd span {
    font-size: 30px !important;
  }
  .foot_box ul li {
    font-size: 14px;
    margin-bottom: 7px !important;
    font-weight: 500 !important;
  }
  .s2_counter .item .sec_hd {
    font-size: 30px !important;
  }
  .s2_img {
    text-align: center;
  }
  .s2_img img {
    height: 370px;
  }
  .cta1_img img {
    height: 350px;
  }
  .sec_serv1 table ul li {
    font-size: 15px;
  }
  .dumpster_video object {
    max-width: 100% !important;
    height: auto !important;
  }
}

@media screen and (max-width: 1199px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 12px !important;
  }
  .head_btn .theme_btn {
    padding: 9px 7px;
    font-size: 12px !important;
  }
  .s1_box {
    padding: 10px;
  }
  .s1_box p {
    font-size: 14px !important;
  }
  .bann_hd {
    font-size: 2rem !important;
  }
  .head_contact a {
    font-size: 13px !important;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 5px 5px;
  }
  .navbar-brand {
    width: 12%;
  }
  .sec_hd,
  .sec_hd span {
    font-size: 27px !important;
  }
  .s2_list p {
    margin-bottom: 10px !important;
  }
  .s2_right .btn_container a {
    width: 100%;
    text-align: center;
  }
  .counter_sec .count1 {
    font-size: 27px !important;
  }
  .cta_1 .row {
    padding: 25px 20px;
  }
  .cta_1.sec_pd {
    padding: 50px 0 !important;
  }
  .gallery_slider img {
    height: 400px;
  }
  .ser_loc_right h5 {
    font-size: 15px !important;
  }
  .skillcontainer .card .circle .box {
    height: 70%;
    width: 70%;
  }
  .skillcontainer .card .circle .box span {
    font-size: 25px !important;
  }
  .skillcontainer .wrapper .card .circle {
    height: 100px;
    width: 100px;
  }
  .circle .bar canvas {
    height: 100px !important;
    width: 100px !important;
  }
  .location_heading h4 {
    font-size: 17px;
  }
  .sec_pd {
    padding: 65px 0 65px 0;
  }
  .counter_box p {
    font-size: 13px;
  }
  .counter_box p b {
    font-weight: normal !important;
  }
  .counter_icon i {
    font-size: 2rem;
  }
  .cta_btn a,
  .cta_btn span {
    font-size: 16px !important;
  }
  .counter_box ul li {
    gap: 10px !important;
  }
  .cta_detail h2.sec_hd {
    margin-bottom: 10px !important;
  }
  .btn_container.rental_btn.mt-5.text-center {
    margin: 20px 0 !important;
  }
  .rental_box img {
    width: 90%;
  }
  .rental_box {
    padding: 5px 10px;
  }
  .shape_img img,
  .rental_sec::after {
    height: 50px;
  }
  .ser_loc_left {
    height: 450px !important;
  }
  .map_img img {
    height: 550px;
  }
  .pickup_list li {
    font-size: 14px !important;
  }
  .working-process__inner .horizontal-line,
  .single-working-process .icon-holder:before {
    display: none;
  }
  .single-working-process .icon-holder {
    height: 110px;
    width: 110px;
  }
  .single-working-process .icon-holder::after {
    top: -20px;
    left: -20px;
    bottom: -20px;
    right: -17px;
  }
  .footer_bottom a,
  .footer_bottom p {
    font-size: 14px !important;
  }
  .foot_line {
    margin: 6px 0;
  }
  .shape_img {
    bottom: -2px;
  }
  .main_heading {
    font-size: 3rem !important;
  }
  .inner_bann_heading img.w-25 {
    width: 15% !important;
  }
  .inner_pd {
    padding: 60px 0 90px 0;
  }
  .inner_bann_heading ul li {
    font-size: 14px;
  }
  .inner_bann_heading h5{
    font-size: 16px !important;
  }
  .step_conten h4{
    font-size: 18px !important;
  }
}

@media screen and (max-width: 991px) {
  .head_right {
    display: none !important;
  }
  .head_right .head_contact ul {
    justify-content: center !important;
  }
  .navbar-light .navbar-toggler {
    order: 1;
    position: absolute;
    right: 100px;
    top: 30px;
  }
  .navbar-brand {
    width: 17%;
  }
  .head_btn {
    position: absolute;
    right: 214px;
    top: 30px;
  }
  .sec_1,
  .s1_img {
    margin-top: 0;
  }
  .s1_img img {
    margin-bottom: 20px;
    border-radius: 15px;
  }
  .sec_1 .row {
    justify-content: center;
  }
  .qout_icon {
    font-size: 20px !important;
  }
  .s2_img img {
    height: 279px;
    width: 100%;
    object-fit: cover;
  }
  .s2_qoute h5 {
    font-size: 15px !important;
  }
  .s2_right {
    margin-top: 30px;
  }
  .s2_right .btn_container a {
    width: 50%;
  }
  .cta1_img {
    display: none;
  }
  .rental_box {
    margin: 28px 0;
  }
  .rental_box img {
    width: 60%;
    height: 275px;
  }
  .btn_container.rental_btn.mt-5.text-center {
    margin: 0 !important;
  }
  .gallery_slider img {
    height: 300px;
  }
  .ser_loc_left {
    height: auto !important;
  }
  .ser_loc_right,
  .pickup_content {
    margin-top: 20px;
  }
  .map_img {
    text-align: center;
  }
  .map_img img {
    height: auto;
    width: 50%;
  }
  .single-working-process {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 50px;
    padding: 0 5px 0;
  }
  .working-process-area.pdtop120 {
    padding: 60px 0 40px 0;
  }
  .easy_step_heading .w-75.mx-auto.mb-5 {
    margin: 0 !important;
  }
  .easy_step .col-xl-2.col-lg-6.col-md-6 {
    width: 33% !important;
  }
  .single-service-style1 .btn-box {
    margin-right: 110px;
  }
  .manage_heading {
    width: 100% !important;
  }
  .manage_box.text-end.mb-4 {
    text-align: left !important;
  }
  .manage_mid img {
    max-width: 45% !important;
  }
  .cta_right {
    margin: 25px 0 0 0;
  }
  .footer_logo {
    width: 28%;
  }
  footer .head_right {
    display: flex !important;
    margin-bottom: 30px;
  }
  .sec_pd {
    padding: 50px 0 50px 0;
  }
  .location_heading {
    width: 85%;
    margin: auto;
  }
  .s_pickup_img {
    margin: auto;
    width: 75%;
  }
  .footer_bottom ul {
    justify-content: center;
  }
  .s2_counter,
  .s2_qoute {
    position: static;
    width: 100%;
  }
  .s2_left {
    text-align: center;
  }
  .locat_heading .theme_btn {
    width: 50% !important;
  }
  .navbar-collapse.show {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
  .navbar-collapse {
    top: 60px;
  }
  .navbar-nav .dropdown-menu {
    /* display: inline-block;
    opacity: 1; */
    display: none !important;
    width: 100% !important;
    min-width: 100% !important;
    /* visibility: visible; */
    padding: 20px 0;
  }
  .navbar-nav .dropdown:hover .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse {
    position: absolute;
    width: 100%;
    top: 98px;
    right: 0;
    background-color: #000;
    z-index: 999999999999999;
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease-in-out;
    height: 100vh;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #fff !important;
    font-size: 17px !important;
  }
  .locat_heading,
  .ser_loc_right .btn_container {
    text-align: center;
  }
  .locat_heading .btn_container {
    align-items: center;
  }
  .working-process-box {
    padding: 0;
  }
  .bann_pd {
    padding: 50px 0 60px 0 !important;
  }
  .bann_hd {
    font-size: 1.7rem !important;
  }
  .bann_left h4 {
    font-size: 17px !important;
  }
  .sec_hd,
  .sec_hd span {
    font-size: 23px !important;
  }
  .inner_banner::before {
    height: 50px;
  }
  .inner_pd {
    padding: 60px 0 75px 0;
  }
  .our_work_img {
    margin-bottom: 25px;
  }
  .our_work_img img {
    height: 350px;
    width: 100%;
    object-fit: cover;
  }
  .main_heading {
    font-size: 2rem !important;
    margin-bottom: 0 !important;
  }
  .inner_pd {
    padding: 40px 0 65px 0;
  }
  .sec_serv1 .content_area{
    margin-bottom: 30px;
  }
  .sec_serv1.sec_pd .map_img_i img {
    height: auto;
    width: 80%;
  }
  .step_right img{
    max-width: 100%;
    height: 450px;
    width: 100%;
    object-fit: cover;
  }
} 

@media screen and (max-width: 767px) {
  .bann_hd {
    font-size: 1.3rem !important;
  }
  p {
    font-size: 14px !important;
  }
  .bann_pd {
    padding: 35px 0 40px 0 !important;
  }
  .head_contact a {
    font-size: 11px !important;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 15px !important;
    padding: 8px 21px;
  }
  .navbar-collapse {
    top: 80px;
  }
  .banner_slider .slick-prev,
  .banner_slider .slick-next {
    height: 35px;
    width: 35px;
  }
  .sec_1 .container-fluid {
    padding: 0px 35px !important;
    margin: 0px 0px !important;
  }
  .s1_img {
    text-align: center;
  }
  .s1_box img {
    width: 8%;
  }
  .s1_box {
    padding: 10px;
    margin: 15px auto;
    width: 75%;
  }
  .cta_btn a,
  .cta_btn span {
    font-size: 13px !important;
  }
  .cta_1 .row {
    padding: 20px 15px;
  }
  .cta_1 .row::before {
    height: 160px;
    width: 160px;
    box-shadow: none;
  }
  .cta_1.sec_pd {
    padding: 30px 0 !important;
  }
  .rental_box img {
    width: 70%;
    height: 224px;
  }
  .location_heading ul li,
  .location_heading ul li::before {
    font-size: 13px !important;
  }
  .navbar-brand {
    width: 19%;
  }
  .gallery_slider img {
    height: 240px;
  }
  .ser_loc_right {
    padding: 0 40px;
  }
  .easy_step .col-xl-2.col-lg-6.col-md-6 {
    width: 50% !important;
  }
  .main_heading {
    line-height: 44px;
  }
}

@media screen and (max-width: 575px) {
  .easy_step .col-xl-2.col-lg-6.col-md-6 {
    width: 100% !important;
  }
  .single-service-style1 .btn-box {
    margin-right: 50%;
  }
  .manage_mid {
    display: none;
  }
  .foot_list ul li a {
    font-size: 13px !important;
  }
  .accordion-button {
    font-size: 12px !important;
  }
  .accordion-button::before {
    height: 50px;
  }
  .location_heading ul li {
    width: 48%;
  }
  .pickup_content {
    padding: 0 20px;
  }
  .banner_slider .slick-prev,
  .banner_slider .slick-next {
    display: none !important;
  }
  .navbar-light .navbar-toggler {
    right: 3px;
  }
  .head_btn {
    right: 90px;
  }
  .cta_1 .row::before {
    content: none;
  }
  section {
    overflow: hidden;
  }
  .about_sec .row {
    gap: 1rem !important;
  }
  .navbar-collapse {
    top: 90px;
  }
  .h_banner {
    height: auto;
  }
  .sec_pd {
    padding: 40px 0 40px 0;
  }
  .head_btn .theme_btn {
    padding: 7px 7px;
    font-size: 11px !important;
  }
  .s2_img img {
    height: 250px;
    width: 70%;
    object-fit: cover;
  }
  .header_above {
    display: none;
  }
  .inner_bann_heading .btn_container{
    flex-wrap: wrap;
  }
  .inner_bann_heading .btn_container a{
    display: block;
    width: 100%;
    text-align: center;
  }
      .main_heading {
        font-size: 1.5rem !important;
      }
}

@media screen and (max-width: 450px) {
  .head_contact a {
    font-size: 10px !important;
  }
  .navbar-light .navbar-toggler {
    top: 22px;
  }
  .footer_bottom a,
  .footer_bottom p {
    font-size: 11px !important;
  }
  .shape_img img,
  .rental_sec::after {
    height: 25px;
  }
  .navbar-collapse {
    top: 73px;
  }
  .bann_left h4 {
    font-size: 14px !important;
  }
  .bann_hd {
    font-size: 1.2rem !important;
    line-height: 26px;
  }
  .bann_left .btn_container {
    margin-top: 10px !important;
  }
  .s1_box {
    width: 95%;
  }
  .s2_img img {
    height: 185px;
    width: 94%;
  }
  .btn_container.d-flex.align-items-center.gap-3.mt-5{
    flex-wrap: wrap;
  }
  .btn_container.d-flex.align-items-center.gap-3.mt-5 a{
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 375px) {
  .head_btn {
    top: 25px;
    right: 66px;
  }
  .sec_hd,
  .sec_hd span {
    font-size: 19px !important;
  }
  .navbar-collapse {
    top: 67px;
  }
}
